Gogs v0.3.1 发布,Go 写的自助 Git 托管服务

无闻
 无闻
发布于 2014年04月29日
收藏 13

该版本为 Bug 修复版本。

Bug fix

  • Panic when try to get author of tag when there isn't one #92

  • Problems with Docker setup scripts #124 #129

  • Picture overflows when size is extremely large in single file page

Improvement

  • Remember database option status in install page

Feature

  • Basic support for LDAP/Microsoft Active Directory #112

  • Offline mode to disable fetch static resources from CDN

  • Support log in by e-mail

Other

  • Batch of typo and grammar fix

  • Solution for MySQL initialization error when use wrong engine(note)

  • Make SQLite3 as default database option when enabled

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Gogs v0.3.1 发布,Go 写的自助 Git 托管服务
加载中

最新评论(22

无闻
无闻

引用来自“0day”的评论

照着:https://github.com/gogits/gogs/wiki/Configuration-and-run
,运行不起来,难道有什么机关?

引用来自“无闻”的评论

贴错误

引用来自“0day”的评论

repo.NewRepoContext(fail to set git user.email):

引用来自“无闻”的评论

没装git?

引用来自“0day”的评论

装了啊,windows下那个1.9.2,默认安装的。

引用来自“无闻”的评论

你执行一下 git config --get user.name 看发生什么。。

引用来自“0day”的评论

这个必须在git bash下执行,cmd下用不了的

引用来自“0day”的评论

好吧,已经搞定了,安装git的时候,要选择支持cmd那个选项。
顺便说下,为啥不支持中文啊,全是英文,太高大上了,不接地气啊
安装git的时候,要选择支持cmd那个选项。这个问题我要在wiki说一下,多谢反馈
0day
0day

引用来自“0day”的评论

照着:https://github.com/gogits/gogs/wiki/Configuration-and-run
,运行不起来,难道有什么机关?

引用来自“无闻”的评论

贴错误

引用来自“0day”的评论

repo.NewRepoContext(fail to set git user.email):

引用来自“无闻”的评论

没装git?

引用来自“0day”的评论

装了啊,windows下那个1.9.2,默认安装的。

引用来自“无闻”的评论

你执行一下 git config --get user.name 看发生什么。。

引用来自“0day”的评论

这个必须在git bash下执行,cmd下用不了的
好吧,已经搞定了,安装git的时候,要选择支持cmd那个选项。
顺便说下,为啥不支持中文啊,全是英文,太高大上了,不接地气啊
0day
0day

引用来自“0day”的评论

照着:https://github.com/gogits/gogs/wiki/Configuration-and-run
,运行不起来,难道有什么机关?

引用来自“无闻”的评论

贴错误

引用来自“0day”的评论

repo.NewRepoContext(fail to set git user.email):

引用来自“无闻”的评论

没装git?

引用来自“0day”的评论

装了啊,windows下那个1.9.2,默认安装的。

引用来自“无闻”的评论

你执行一下 git config --get user.name 看发生什么。。
这个必须在git bash下执行,cmd下用不了的
无闻
无闻

引用来自“0day”的评论

照着:https://github.com/gogits/gogs/wiki/Configuration-and-run
,运行不起来,难道有什么机关?

引用来自“无闻”的评论

贴错误

引用来自“0day”的评论

repo.NewRepoContext(fail to set git user.email):

引用来自“无闻”的评论

没装git?

引用来自“0day”的评论

装了啊,windows下那个1.9.2,默认安装的。
你执行一下 git config --get user.name 看发生什么。。
0day
0day

引用来自“0day”的评论

照着:https://github.com/gogits/gogs/wiki/Configuration-and-run
,运行不起来,难道有什么机关?

引用来自“无闻”的评论

贴错误

引用来自“0day”的评论

repo.NewRepoContext(fail to set git user.email):

引用来自“无闻”的评论

没装git?
装了啊,windows下那个1.9.2,默认安装的。
无闻
无闻

引用来自“bozz”的评论

支持jiahua

多谢支持!
无闻
无闻

引用来自“0day”的评论

照着:https://github.com/gogits/gogs/wiki/Configuration-and-run
,运行不起来,难道有什么机关?

引用来自“无闻”的评论

贴错误

引用来自“0day”的评论

repo.NewRepoContext(fail to set git user.email):
没装git?
bozz
bozz

支持jiahua

0day
0day

引用来自“0day”的评论

照着:https://github.com/gogits/gogs/wiki/Configuration-and-run
,运行不起来,难道有什么机关?

引用来自“无闻”的评论

贴错误
repo.NewRepoContext(fail to set git user.email):
无闻
无闻

引用来自“GunsNRose”的评论

更新挺快的,赞一个

多谢支持~
返回顶部
顶部